package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.discovery.TcoreDiscoveryCondition;
import java.util.List;

public interface DiscoveryConditionService {
   List<TcoreDiscoveryCondition> queryDiscoveryConditionByTaskId(String taskid);

   void saveDiscoveryConditionParamter(List<TcoreDiscoveryCondition> tcoreSensitivesearchlog, String groupId);

   void delDiscoveryConditiontablelog(String groupid);
}
